name: igorw/composer-yaml
description: Tool to convert from composer.yml to composer.json.
license: MIT
require:
    symfony/console: '~2.1'
    symfony/yaml: '~2.1'
    composer/composer: '1.0.*@dev'
bin:
    - bin/composer-yaml
